/*@import "../scss/bootstrap.scss";*/
@font-face {
    font-family: 'Almarai', sans-serif;
    /*src: url("../fonts/Almarai-Regular.ttf");*/
}
html{
    direction: rtl;
}
body {
    /*background-color: #eee;*/
    font-family: 'Almarai', sans-serif;
    text-align: right;
    /*color: #444;*/
}
#main{
    margin-top: 1rem!important;
}
#mainServices{
    margin-top: 125px!important;
}
.text-orange{
    color: #FBB627!important;
}
.bg-orange{
    background-color: #FBB627!important;
}
.btn-orange{
    background-color: #FBB627!important;
}
.btn-outline-orange{
    background-color: transparent!important;
    border: 2px solid #FBB627!important;
}
.border-orange{
    border-color: #FBB627 !important;
}
.nav-item:focus{

}

#nav .dropdown-menu.show{
    background-image: url("../img/menu-top.png");
    background-repeat: no-repeat;
    background-position-x: center;
    background-position-y: -1px;
    right: 0;
    top: 133%;
}
.dropdown-toggle::after{
    margin-right: .255em;
    vertical-align: .100em;
}
.dropdown-item{
    text-align: right;
}
#header {
    /*height: 80px;*/
    transition: all 0.5s;
    z-index: 997;
    transition: all 0.5s;
    padding: 20px 0;
    background: #1e4356;
}
#header.header-scroll{
    padding: 0;
}
#nav.bg-primary{
    padding: 1rem 1rem;
    background-color: #1e4356!important;
}
.nav {
    padding-right: 0;
}
.navbar-dark .navbar-nav .nav-link:focus, .navbar-dark .navbar-nav .nav-link:hover {
    /*color: rgb(251, 137, 20);*/
}
.navbar-dark .navbar-nav .active>.nav-link, .navbar-dark .navbar-nav .nav-link.active, .navbar-dark .navbar-nav .nav-link.show, .navbar-dark .navbar-nav .show>.nav-link {
    color: #FBB627 !important;
}
#slides {
    width: 100%;
    height: 100vh;
    overflow: hidden;
    position: relative;
    background: #0d2736;
}
@media only screen and (max-width: 600px) {
    #slide img{
    height: 100vh;
    background: #000000;
    background-size: contain;
}
}
.img-backcolor{
    background-color: rgba(9, 30, 36, 0.8);
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
    /*opacity: 0.3;*/
}
/*#slide::after{*/
/*    content: '';*/
/*    position: absolute;*/
/*    left: 50%;*/
/*    top: 0;*/
/*    width: 130%;*/
/*    height: 95%;*/
/*    background: linear-gradient(to right, rgba(30, 67, 86, 0.8), rgba(30, 67, 86, 0.6));*/
/*    z-index: 0;*/
/*    border-radius: 0 0 50% 50%;*/
/*    transform: translateX(-50%) rotate(0deg);*/
/*}*/
/*#slide::before{*/
/*    content: '';*/
/*    position: absolute;*/
/*    left: 50%;*/
/*    top: 0;*/
/*    width: 130%;*/
/*    height: 96%;*/
/*    background: #68A4C4;*/
/*    opacity: 0.3;*/
/*    z-index: 0;*/
/*    border-radius: 0 0 50% 50%;*/
/*    transform: translateX(-50%) translateY(18px) rotate(2deg);*/
/*}*/
/*#slide2{*/
/*    width: 100%;*/
/*    height: 90vh;*/
/*    overflow: hidden;*/
/*    position: relative;*/
/*}*/

/*.carousel-caption{*/
/*    display: flex!important;*/
/*    justify-content: center;*/
/*    align-items: center;*/
/*    flex-direction: column;*/
/*    text-align: center;*/
/*    bottom: 0;*/
/*    top: 0;*/
/*    left: 0;*/
/*    right: 0;*/
/*}*/
/*#slide .carousel-container {*/
#slide .carousel-caption {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    text-align: center;
    bottom: 0;
    top: 0;
    left: 0;
    right: 0;
}
#slide h2 {
    color: #fff;
    margin-bottom: 30px;
    font-size: 48px;
    font-weight: 700;
}
#slide p {
    width: 80%;
    -webkit-animation-delay: 0.4s;
    animation-delay: 0.4s;
    margin: 0 auto 30px auto;
    color: #fff;
    line-height: 1.3em;
}
#slide .carousel-control-prev, #slide .carousel-control-next {
    width: 10%;
}
#slide .carousel-control-next-icon, #slide .carousel-control-prev-icon {
    background: none;
    font-size: 48px;
    line-height: 1;
    width: auto;
    height: auto;
}
#slide .btn-get-started {
    font-family: "Roboto", sans-serif;
    font-weight: 500;
    font-size: 14px;
    letter-spacing: 1px;
    display: inline-block;
    padding: 12px 32px;
    border-radius: 50px;
    transition: 0.5s;
    line-height: 1;
    margin: 10px;
    color: #fff;
    -webkit-animation-delay: 0.8s;
    animation-delay: 0.8s;
    border: 2px solid #FBB627!important;
    color: #FBB627;
}

#slide .btn-get-started:hover {
    /*background: #fd8a14!important;*/
    background: #FBB627!important;
    color: #fff;
    text-decoration: none;
}
@media (min-width: 1024px) {
    #slide p {
        width: 60%;
    }
    #slide .carousel-control-prev, #hero .carousel-control-next {
        width: 5%;
    }
}

@media (max-width: 768px) {
    /*#slide::after {*/
    /*    width: 180%;*/
    /*    height: 95%;*/
    /*    border-radius: 0 0 50% 50%;*/
    /*    transform: translateX(-50%) rotate(0deg);*/
    /*}*/
    /*#slide::before {*/
    /*    top: 0;*/
    /*    width: 180%;*/
    /*    height: 94%;*/
    /*    border-radius: 0 0 50% 50%;*/
    /*    transform: translateX(-50%) translateY(20px) rotate(4deg);*/
    /*}*/
}

@media (max-width: 575px) {
    #slide h2 {
        font-size: 30px;
    }
    /*#slides::after {*/
    /*    left: 40%;*/
    /*    top: 0;*/
    /*    width: 200%;*/
    /*    height: 95%;*/
    /*    border-radius: 0 0 50% 50%;*/
    /*    transform: translateX(-50%) rotate(0deg);*/
    /*}*/
    /*#slides::before {*/
    /*    left: 50%;*/
    /*    top: 0;*/
    /*    width: 200%;*/
    /*    height: 94%;*/
    /*    border-radius: 0 0 50% 50%;*/
    /*    transform: translateX(-50%) translateY(20px) rotate(4deg);*/
    /*}*/
}
.services .container .card{
    height: 20rem;
    overflow: hidden;
}
.services .container .card .card-text{
    line-height: 1.3rem;
    color: #6c757d;
}
.services .container .card:hover{
    box-shadow: 0 1rem 3rem rgba(0,0,0,.4)!important;
    transition: all 0.5s ease-in-out;
}
.features .feature-head{
    border-right-width: 20px!important;
    border-left-width: 20px!important;
}
.features .container, .values .container, .vision .container, .about-us .container, .goals .container, .we-care .container, .duties .container{
    padding-top: 1rem;
}
section {
    padding: 60px 0;
}
.section-title {
    text-align: center;
    padding-bottom: 30px;
}

.section-title h2 {
    font-size: 28px;
    font-weight: 400;
    margin-bottom: 20px;
    padding-bottom: 20px;
    position: relative;
}

.section-title h2::before {
    content: '';
    position: absolute;
    display: block;
    width: 120px;
    height: 1px;
    background: #9f9f9f;
    bottom: 1px;
    left: calc(50% - 60px);
}

.section-title h2::after {
    content: '';
    position: absolute;
    display: block;
    width: 40px;
    height: 3px;
    background: #007bff;
    bottom: 0;
    left: calc(50% - 20px);
}

.back-to-top {
    position: fixed;
    display: none;
    width: 40px;
    height: 40px;
    border-radius: 3px;
    right: 15px;
    bottom: 15px;
    background: #2c627d;
    color: #fff;
    transition: display 0.5s ease-in-out;
    z-index: 99999;
}
.back-to-top svg {
    font-size: 22px;
    position: absolute;
    top: 8px;
    left: 13px;
}

.navbar-brand{
    margin-right: 0;
}

.breadcrumbs{
    padding: 15px 0;
    background-color: #f3f8fa;
    min-height: 40px;
}

#footer {
    /*background: #0b212d;*/
    background: #0b212d;
    padding: 0 0 30px 0;
    color: #fff;
    font-size: 14px;
}
#footer .footer-top {
    /*background: #0d2736;*/
    background: #0d2736;
    /*border-top: 1px solid #17455f;*/
    border-top: 1px solid #17455f;
    /*border-bottom: 1px solid #123648;*/
    border-bottom: 1px solid #123648;
    padding: 60px 0 0 0;
}
#footer .footer-top .footer-links {
    margin-bottom: 30px;
}
#footer .footer-top .footer-contact {
    margin-bottom: 30px;
}
#footer .footer-top .footer-info {
    margin-bottom: 30px;
}
#footer .footer-top h4 {
    font-size: 20px;
    font-weight: 600;
    color: #ffffff;
    position: relative;
    padding-bottom: 12px;
}
#site-map {
    color: #1e4356;
}
#footer .footer-top .footer-links ul li:first-child {
    padding-top: 0;
}
#footer .footer-top .footer-links ul li {
    /*padding: 10px 0;*/
    display: flex;
    align-items: center;
}
#footer .footer-top .footer-links ul li a{
    color: #fff;
}
#footer .footer-top .footer-links ul a:hover {
    color: #a2cce3;
}
#footer .footer-top .footer-links ul svg {
    /*padding-left: 2px;*/
    color: #a2cce3;
    font-size: 16px;
    line-height: 1;
}
#footer .footer-top .social-links a {
    font-size: 18px;
    display: inline-block;
    background: #1e4356;
    color: #fff;
    line-height: 1;
    padding: 8px 0;
    margin-right: 4px;
    border-radius: 50%;
    text-align: center;
    width: 36px;
    height: 36px;
    transition: 0.3s;
}
#footer .footer-top .social-links a:hover {
    background: #68A4C4;
    color: #fff;
    text-decoration: none;
}
#footer .footer-top .php-email-form input {
    padding: 20px 15px;
}
#footer .footer-top .php-email-form input, #footer .footer-top .php-email-form textarea {
    border-radius: 0;
    box-shadow: none;
    font-size: 14px;
}
#footer .copyright {
    text-align: center;
    padding-top: 30px;
}
#footer .credits {
    padding-top: 10px;
    text-align: center;
    font-size: 13px;
    color: #fff;
}
#footer .credits a {
    color: #a2cce3;
}
#footer .credits a:hover {
    text-decoration: none;
}
